Version compatibility

2 posts / 0 new
Last post
mariaya
Version compatibility

Good afternoon.

Will VirtualHere server vhusbdx86_64 v3.3.6 work with VirtualHere client 5.2.1?

Michael
.

Yes

(Virtualhere server/client are *always* backwards and forwards compatible with each other)

Log in or register to post comments